Trend Micro

Log4Shell 취약점 평가

Apache Log4j 2 로깅 라이브러리의 여러 버전에 영향을 미치는 새로운 치명적 인 Zero-Day 취약점이 공개되었습니다.

공격자가 조작된 로그 메시지를 전송하여 임의의 코드를 실행할 수 있는 이 취약점은 CVE-2021-44228, CVE-2021-45046 and CVE-2021-45105 로 지정되었으며 Log4Shell이라고도 합니다.

위협 방어 플랫폼인 Trend Micro Vision One 무료 평가 툴을 활용하여 Log4Shell의 영향을 받을 수 있는 엔드포인트 및 서버 애플리케이션을 빠르고 쉽게 식별할 수 있습니다.

본 평가는 공격 표면에 대한 자세한 보기를 즉각 제공하고 위험을 완화하기 위한 다음 단계를 공유합니다.

Trend Micro Vision One고객인 경우, 이 양식을 작성할 필요가 없습니다.

콘솔에 로그인하면 평가를 완료하기 위한 지침이 제공됩니다.

Google Chrome, Mozilla Firefox 또는 최신 버전의 Microsoft Edge(최신 버전 및 최신 최근 이전 버전)를 사용하십시오.



고객이십니까?로그인

Safari 브라우저는 본 평가를 지원하지 않습니다.
이메일 필드를 변경하는 경우 페이지를 새로고침하세요.

Thank you. Check your email for details on your request.

질문이 있거나 도움이 필요하십니까? 기술 지원팀에 문의하십시오

Section 1 - Column 2. Praesent non velit ut libero condimentum pulvinar sed vitae tellus.
Vestibulum id tristique elit. Suspendisse posuere rutrum sodales. Nam id elit ac sem iaculis lacinia posuere vitae metus.

Section 1 - Column 3. Praesent non velit ut libero condimentum pulvinar sed vitae tellus.
Vestibulum id tristique elit. Suspendisse posuere rutrum sodales. Nam id elit ac sem iaculis lacinia posuere vitae metus.

Section 1 - Column 4. Praesent non velit ut libero condimentum pulvinar sed vitae tellus.
Vestibulum id tristique elit. Suspendisse posuere rutrum sodales. Nam id elit ac sem iaculis lacinia posuere vitae metus.